Author Topic: MDKSA-2005:004  (Read 3800 times)

nobody

  • Guest
MDKSA-2005:004
« on: March 09, 2005, 02:51:48 PM »
Hi

is the latest release of nasm still affected ?


thanks

nobody

  • Guest
Re: MDKSA-2005:004
« Reply #1 on: March 09, 2005, 02:53:17 PM »
Problem Description

A buffer overflow in nasm was discovered by Jonathan Rockway. This vulnerability could lead to the execution of arbitrary code when compiling a malicious assembler source file.

nasm64developer

  • Guest
Re: MDKSA-2005:004
« Reply #2 on: March 09, 2005, 07:25:29 PM »
Is there a URL for this?

Offline Frank Kotler

  • NASM Developer
  • Hero Member
  • *****
  • Posts: 2447
  • Country: us
Re: MDKSA-2005:004
« Reply #3 on: March 10, 2005, 01:23:34 AM »
To answer the original question, no. 0.98.39 fixes the problem... we hope...

Best,
Frank